#Music Moods Config
#Thu Jul 25 13:54:16 MDT 2024
situationalMusicReplacing=allow
chaoticallyPlayMusic=false
injectUiComponents=true
fadeInTicks=600
fadeOutTicks=600
alwaysPlayMusic=false
version=1
immediatelyPlayOnReplace=true
